@charset "utf-8";
/* CSS Document dingyan*/
body{background:#fff;}
*,body,html,div,p,span,img,input,a,ul,ol,li,dl,dt,dd{text-decoration:none;margin:0;padding:0; font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#6e6e6e;}
li{list-style:none;}
.clear:after{clear:both;content:"";height:0;display:block;visibility:none;}
body{min-width:1200px;}
.bl{border-left:1px solid #9d9d9d;}
.top{background:#000;width:100%;height:97px;}
.w1000{width:1200px;margin:0 auto;}
.fanyi{width:150px;height:26px;line-height:26px;vertical-align:middle;background:#fff;box-shadow:0px 2px 3px #ccc;}
.fanyi li{float:left;}
.fanyi li a{font-size:12px;font-family:"微软雅黑";color:#9d9d9d;padding:0px 13px;}
.nav li{float:left;width:auto;padding:0 16px;text-align:center;}
.nav li a{color:#fff;font-family:"微软雅黑";font-size:14px;padding-bottom:16px;border-bottom:2px solid #000;}
.nav li:hover a{color:#ff0000;border-bottom:2px solid #ff0000}

.banner{position:relative;top:0;width:100%;height:472px;overflow:hidden;}
.banner .hd{position:absolute;right:45%; bottom:0px; z-index:1; }
.banner .hd ul{ overflow:hidden; zoom:1; float:left;}
.banner .hd ul li{float:left; margin-left:15px;width:45px;height:40px;text-align:center; background:url(../images/banli.png) no-repeat 0px 0px; cursor:pointer; transition:all 0.5s; }
.banner .hd ul li.on{background-position:0px -40px;color:#fff;}
.banner .bd{ position:relative; height:100%; z-index:0;}
.banner .bd li{ zoom:1; vertical-align:middle; }
.banner1{background:url(../images/banner1.jpg) no-repeat center top;width:100%;height:472px;display:block;}
.banner2{background:url(../images/banner2.jpg) no-repeat center top;width:100%;height:472px;display:block;}
.banner3{background:url(../images/banner3.jpg) no-repeat center top;width:100%;height:472px;display:block;}
.banner4{background:url(../images/banner4.jpg) no-repeat center top;width:100%;height:472px;display:block;}

.company{width:1000px;margin:40px auto;}
.company p{line-height:24px;margin:10px 0;}
.more{background:url(../images/more.jpg) no-repeat 0 0;width:173px;height:50px;overflow:hidden;text-indent:-999px;display:block; transition:all 0.5s;-webkit-transition:all 0.5s;}
.more:hover{background:url(../images/more.jpg) no-repeat 0 -50px;}

.two{background:url(../images/img02.jpg) no-repeat center top;width:100%;height:453px;}
.feedback{width:1000px;margin:40px auto;padding:15px 0;}
.feedback input{outline:none;color:#a5a5a5;font-size:14px;}
.feedback td{padding:12px 0;}
.inp1{width:445px;height:40px;border:1px solid #ccc;padding-left:5px;}
.feedback textarea{width:990px;height:80px;padding:3px 5px;border:1px solid #ccc;outline:none;color:#a5a5a5;font-size:14px;}
.feedback .button{width:1000px;height:40px;line-height:40px;display:block;border:1px solid #ccc;text-align:center;color:#a5a5a5;font-size:14px;transition:all 0.5s;-webkit-transition:all 0.5s;}
.feedback .button:hover{border:1px solid #ab0000;color:#ab0000;background:#f5d1d1;}

.foot{background:#000;padding:20px 0 30px;line-height:20px;color:#fff;}
.foot td{color:#fff;}


.titlea{color:#b50c21; font-size:14px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
.titleb{color:#333; font-size:24px; font-family:Microsoft Yahei; text-decoration:none;}
.titlec{color:#333; font-size:20px; font-family:Microsoft Yahei; text-decoration:none;}
.titled{color:#666; font-size:14px; font-family:Microsoft Yahei; text-decoration:none;}
.titlee{color:#333; font-size:24px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; line-height:50px;}

.nnul{margin:0 auto; width:1120px;}
.nnul li{padding:20px 0; border-bottom:1px dashed #ccc; clear:both;content:"";display:block;visibility:none; overflow:hidden;}




.homeimg img { display: block; max-width: 100%; }
.wrapper { width: 1200px; margin: 0 auto; }
.homebox01 { padding: 30px 0; float: left; width: 70%; }
.homebox02 { background: #f5f5f5; }
.homebox03 { float: right; width: 28%; }
.homebox01 .hd { padding-bottom: 7px; background: url(../images/lll.jpg) no-repeat center bottom; text-align: center; }
.homebox01 .hd .en { font-size: 24px; text-transform: uppercase; color: #b50c21; font-family: arial; margin-bottom: 10px; }
.homebox01 .hd .cn { font-size: 24px; color: #333; font-family: microsoft yahei; margin: 4px 0 10px; display: none; }
.homebox01 .bd { padding: 20px 0; }
.homebox01 .bd p { font-size: 14px; line-height: 24px; margin-bottom: 20px; font-family: microsoft yahei; text-align: justify; }
.homebox01 .bd a { font-size: 14px; line-height: 24px; margin-bottom: 20px; font-family: microsoft yahei; margin: 20px 0; }
.homebox01 .bd a.btn { background: #b50c21; display: inline-block; padding: 10px 30px; line-height: 26px; color: #fff; text-decoration: none; border-radius: 20px; }
.homebox01 .bd a.btn:hover { opacity: .8; }